ProductCategoryProduct:
  pcp_pcBrazSpecies_BDAMES34x3PF:
    Product:         productBDAMES34x3PF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDAMES34x3PF:
    Product:         productBDAMES34x3PF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazSpAmen_BDAMES34x3PF:
    Product:         productBDAMES34x3PF
    ProductCategory:  pcBrazSpAmen

  pcp_pcBrazHWAmen_BDAMES34x3PF:
    Product:         productBDAMES34x3PF
    ProductCategory: pcBrazHWAmen

  pcp_pcBrazSpecies_BDAMES34x314PF:
    Product:         productBDAMES34x314PF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDAMES34x314PF:
    Product:         productBDAMES34x314PF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazSpAmen_BDAMES34x314PF:
    Product:         productBDAMES34x314PF
    ProductCategory:  pcBrazSpAmen

  pcp_pcBrazHWAmen_BDAMES34x314PF:
    Product:         productBDAMES34x314PF
    ProductCategory: pcBrazHWAmen

  pcp_pcBrazSpecies_BDAMES34x4PF:
    Product:         productBDAMES34x4PF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDAMES34x4PF:
    Product:         productBDAMES34x4PF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazSpAmen_BDAMES34x4PF:
    Product:         productBDAMES34x4PF
    ProductCategory:  pcBrazSpAmen

  pcp_pcBrazHWAmen_BDAMES34x4PF:
    Product:         productBDAMES34x4PF
    ProductCategory: pcBrazHWAmen

  pcp_pcBrazSpecies_BDAMES34x5PF:
    Product:         productBDAMES34x5PF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDAMES34x5PF:
    Product:         productBDAMES34x5PF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazSpAmen_BDAMES34x5PF:
    Product:         productBDAMES34x5PF
    ProductCategory:  pcBrazSpAmen

  pcp_pcBrazHWAmen_BDAMES34x5PF:
    Product:         productBDAMES34x5PF
    ProductCategory: pcBrazHWAmen

  pcp_pcBrazSpecies_BDAMES34x3UF:
    Product:         productBDAMES34x3UF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDAMES34x3UF:
    Product:         productBDAMES34x3UF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazSpAmen_BDAMES34x3UF:
    Product:         productBDAMES34x3UF
    ProductCategory:  pcBrazSpAmen

  pcp_pcBrazHWAmen_BDAMES34x3UF:
    Product:         productBDAMES34x3UF
    ProductCategory: pcBrazHWAmen

  pcp_pcBrazSpecies_BDAMES34x314UF:
    Product:         productBDAMES34x314UF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDAMES34x314UF:
    Product:         productBDAMES34x314UF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazSpAmen_BDAMES34x314UF:
    Product:         productBDAMES34x314UF
    ProductCategory:  pcBrazSpAmen

  pcp_pcBrazHWAmen_BDAMES34x314UF:
    Product:         productBDAMES34x314UF
    ProductCategory: pcBrazHWAmen

  pcp_pcBrazSpecies_BDAMES34x4UF:
    Product:         productBDAMES34x4UF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDAMES34x4UF:
    Product:         productBDAMES34x4UF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazSpAmen_BDAMES34x4UF:
    Product:         productBDAMES34x4UF
    ProductCategory:  pcBrazSpAmen

  pcp_pcBrazHWAmen_BDAMES34x4UF:
    Product:         productBDAMES34x4UF
    ProductCategory: pcBrazHWAmen

  pcp_pcBrazSpecies_BDAMES34x5UF:
    Product:         productBDAMES34x5UF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDAMES34x5UF:
    Product:         productBDAMES34x5UF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazSpAmen_BDAMES34x5UF:
    Product:         productBDAMES34x5UF
    ProductCategory:  pcBrazSpAmen

  pcp_pcBrazHWAmen_BDAMES34x5UF:
    Product:         productBDAMES34x5UF
    ProductCategory: pcBrazHWAmen

  pcp_pcBrazSpecies_BDBCS34x3PF:
    Product:         productBDBCS34x3PF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDBCS34x3PF:
    Product:         productBDBCS34x3PF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazHWBC_BDBCS34x3PF:
    Product:         productBDBCS34x3PF
    ProductCategory:  pcBrazHWBC

  pcp_pcBrazSpBC_BDBCS34x3PF:
    Product:         productBDBCS34x3PF
    ProductCategory: pcBrazSpBC

  pcp_pcBrazSpecies_BDBCS34x314PF:
    Product:         productBDBCS34x314PF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDBCS34x314PF:
    Product:         productBDBCS34x314PF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazHWBC_BDBCS34x314PF:
    Product:         productBDBCS34x314PF
    ProductCategory:  pcBrazHWBC

  pcp_pcBrazSpBC_BDBCS34x314PF:
    Product:         productBDBCS34x314PF
    ProductCategory: pcBrazSpBC

  pcp_pcBrazSpecies_BDBCS34x4PF:
    Product:         productBDBCS34x4PF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDBCS34x4PF:
    Product:         productBDBCS34x4PF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazHWBC_BDBCS34x4PF:
    Product:         productBDBCS34x4PF
    ProductCategory:  pcBrazHWBC

  pcp_pcBrazSpBC_BDBCS34x4PF:
    Product:         productBDBCS34x4PF
    ProductCategory: pcBrazSpBC

  pcp_pcBrazSpecies_BDBCS34x5PF:
    Product:         productBDBCS34x5PF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDBCS34x5PF:
    Product:         productBDBCS34x5PF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazHWBC_BDBCS34x5PF:
    Product:         productBDBCS34x5PF
    ProductCategory:  pcBrazHWBC

  pcp_pcBrazSpBC_BDBCS34x5PF:
    Product:         productBDBCS34x5PF
    ProductCategory: pcBrazSpBC

  pcp_pcBrazSpecies_BDBCS34x3UF:
    Product:         productBDBCS34x3UF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDBCS34x3UF:
    Product:         productBDBCS34x3UF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazHWBC_BDBCS34x3UF:
    Product:         productBDBCS34x3UF
    ProductCategory:  pcBrazHWBC

  pcp_pcBrazSpBC_BDBCS34x3UF:
    Product:         productBDBCS34x3UF
    ProductCategory: pcBrazSpBC

  pcp_pcBrazSpecies_BDBCS34x314UF:
    Product:         productBDBCS34x314UF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDBCS34x314UF:
    Product:         productBDBCS34x314UF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazHWBC_BDBCS34x314UF:
    Product:         productBDBCS34x314UF
    ProductCategory:  pcBrazHWBC

  pcp_pcBrazSpBC_BDBCS34x314UF:
    Product:         productBDBCS34x314UF
    ProductCategory: pcBrazSpBC

  pcp_pcBrazSpecies_BDBCS34x4UF:
    Product:         productBDBCS34x4UF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDBCS34x4UF:
    Product:         productBDBCS34x4UF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazHWBC_BDBCS34x4UF:
    Product:         productBDBCS34x4UF
    ProductCategory:  pcBrazHWBC

  pcp_pcBrazSpBC_BDBCS34x4UF:
    Product:         productBDBCS34x4UF
    ProductCategory: pcBrazSpBC

  pcp_pcBrazSpecies_BDBCS34x5UF:
    Product:         productBDBCS34x5UF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDBCS34x5UF:
    Product:         productBDBCS34x5UF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazHWBC_BDBCS34x5UF:
    Product:         productBDBCS34x5UF
    ProductCategory:  pcBrazHWBC

  pcp_pcBrazSpBC_BDBCS34x5UF:
    Product:         productBDBCS34x5UF
    ProductCategory: pcBrazSpBC

  pcp_pcBrazSpecies_BDTRS34x3PF:
    Product:         productBDTRS34x3PF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDTRS34x3PF:
    Product:         productBDTRS34x3PF
    ProductCategory:  pcBrazHW

  pcp_pcBrazSpTieteRose_BDTRS34x3PF:
    Product:         productBDTRS34x3PF
    ProductCategory: pcBrazSpTieteRose

  pcp_pcBrazHWTieteRose_BDTRS34x3PF:
    Product:         productBDTRS34x3PF
    ProductCategory: pcBrazHWTieteRose

  pcp_pcBrazSpecies_BDTRS34x314PF:
    Product:         productBDTRS34x314PF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDTRS34x314PF:
    Product:         productBDTRS34x314PF
    ProductCategory:  pcBrazHW

  pcp_pcBrazSpTieteRose_BDTRS34x314PF:
    Product:         productBDTRS34x314PF
    ProductCategory: pcBrazSpTieteRose

  pcp_pcBrazHWTieteRose_BDTRS34x314PF:
    Product:         productBDTRS34x314PF
    ProductCategory: pcBrazHWTieteRose

  pcp_pcBrazSpecies_BDTRS34x4PF:
    Product:         productBDTRS34x4PF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDTRS34x4PF:
    Product:         productBDTRS34x4PF
    ProductCategory:  pcBrazHW

  pcp_pcBrazSpTieteRose_BDTRS34x4PF:
    Product:         productBDTRS34x4PF
    ProductCategory: pcBrazSpTieteRose

  pcp_pcBrazHWTieteRose_BDTRS34x4PF:
    Product:         productBDTRS34x4PF
    ProductCategory: pcBrazHWTieteRose

  pcp_pcBrazSpecies_BDTRS34x5PF:
    Product:         productBDTRS34x5PF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDTRS34x5PF:
    Product:         productBDTRS34x5PF
    ProductCategory:  pcBrazHW

  pcp_pcBrazSpTieteRose_BDTRS34x5PF:
    Product:         productBDTRS34x5PF
    ProductCategory: pcBrazSpTieteRose

  pcp_pcBrazHWTieteRose_BDTRS34x5PF:
    Product:         productBDTRS34x5PF
    ProductCategory: pcBrazHWTieteRose

  pcp_pcBrazSpecies_BDTRS34x3UF:
    Product:         productBDTRS34x3UF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDTRS34x3UF:
    Product:         productBDTRS34x3UF
    ProductCategory:  pcBrazHW

  pcp_pcBrazSpTieteRose_BDTRS34x3UF:
    Product:         productBDTRS34x3UF
    ProductCategory: pcBrazSpTieteRose

  pcp_pcBrazHWTieteRose_BDTRS34x3UF:
    Product:         productBDTRS34x3UF
    ProductCategory: pcBrazHWTieteRose

  pcp_pcBrazSpecies_BDTRS34x314UF:
    Product:         productBDTRS34x314UF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDTRS34x314UF:
    Product:         productBDTRS34x314UF
    ProductCategory:  pcBrazHW

  pcp_pcBrazSpTieteRose_BDTRS34x314UF:
    Product:         productBDTRS34x314UF
    ProductCategory: pcBrazSpTieteRose

  pcp_pcBrazHWTieteRose_BDTRS34x314UF:
    Product:         productBDTRS34x314UF
    ProductCategory: pcBrazHWTieteRose

  pcp_pcBrazSpecies_BDTRS34x4UF:
    Product:         productBDTRS34x4UF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDTRS34x4UF:
    Product:         productBDTRS34x4UF
    ProductCategory:  pcBrazHW

  pcp_pcBrazSpTieteRose_BDTRS34x4UF:
    Product:         productBDTRS34x4UF
    ProductCategory: pcBrazSpTieteRose

  pcp_pcBrazHWTieteRose_BDTRS34x4UF:
    Product:         productBDTRS34x4UF
    ProductCategory: pcBrazHWTieteRose

  pcp_pcBrazSpecies_BDTRS34x5UF:
    Product:         productBDTRS34x5UF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDTRS34x5UF:
    Product:         productBDTRS34x5UF
    ProductCategory:  pcBrazHW

  pcp_pcBrazSpTieteRose_BDTRS34x5UF:
    Product:         productBDTRS34x5UF
    ProductCategory: pcBrazSpTieteRose

  pcp_pcBrazHWTieteRose_BDTRS34x5UF:
    Product:         productBDTRS34x5UF
    ProductCategory: pcBrazHWTieteRose

  pcp_pcBrazSpecies_BDBKS34x3PF:
    Product:         productBDBKS34x3PF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDBKS34x3PF:
    Product:         productBDBKS34x3PF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazSpTiger_BDBKS34x3PF:
    Product:         productBDBKS34x3PF
    ProductCategory:  pcBrazSpTiger

  pcp_pcBrazHWTiger_BDBKS34x3PF:
    Product:         productBDBKS34x3PF
    ProductCategory: pcBrazHWTiger

  pcp_pcBrazSpecies_BDBKS34x314PF:
    Product:         productBDBKS34x314PF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDBKS34x314PF:
    Product:         productBDBKS34x314PF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazSpTiger_BDBKS34x314PF:
    Product:         productBDBKS34x314PF
    ProductCategory:  pcBrazSpTiger

  pcp_pcBrazHWTiger_BDBKS34x314PF:
    Product:         productBDBKS34x314PF
    ProductCategory: pcBrazHWTiger

  pcp_pcBrazSpecies_BDBKS34x4PF:
    Product:         productBDBKS34x4PF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDBKS34x4PF:
    Product:         productBDBKS34x4PF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazSpTiger_BDBKS34x4PF:
    Product:         productBDBKS34x4PF
    ProductCategory:  pcBrazSpTiger

  pcp_pcBrazHWTiger_BDBKS34x4PF:
    Product:         productBDBKS34x4PF
    ProductCategory: pcBrazHWTiger

  pcp_pcBrazSpecies_BDBKS34x5PF:
    Product:         productBDBKS34x5PF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDBKS34x5PF:
    Product:         productBDBKS34x5PF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazSpTiger_BDBKS34x5PF:
    Product:         productBDBKS34x5PF
    ProductCategory:  pcBrazSpTiger

  pcp_pcBrazHWTiger_BDBKS34x5PF:
    Product:         productBDBKS34x5PF
    ProductCategory: pcBrazHWTiger

  pcp_pcBrazSpecies_BDBKS34x3UF:
    Product:         productBDBKS34x3UF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDBKS34x3UF:
    Product:         productBDBKS34x3UF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazSpTiger_BDBKS34x3UF:
    Product:         productBDBKS34x3UF
    ProductCategory:  pcBrazSpTiger

  pcp_pcBrazHWTiger_BDBKS34x3UF:
    Product:         productBDBKS34x3UF
    ProductCategory: pcBrazHWTiger

  pcp_pcBrazSpecies_BDBKS34x314UF:
    Product:         productBDBKS34x314UF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDBKS34x314UF:
    Product:         productBDBKS34x314UF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazSpTiger_BDBKS34x314UF:
    Product:         productBDBKS34x314UF
    ProductCategory:  pcBrazSpTiger

  pcp_pcBrazHWTiger_BDBKS34x314UF:
    Product:         productBDBKS34x314UF
    ProductCategory: pcBrazHWTiger

  pcp_pcBrazSpecies_BDBKS34x4UF:
    Product:         productBDBKS34x4UF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDBKS34x4UF:
    Product:         productBDBKS34x4UF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazSpTiger_BDBKS34x4UF:
    Product:         productBDBKS34x4UF
    ProductCategory:  pcBrazSpTiger

  pcp_pcBrazHWTiger_BDBKS34x4UF:
    Product:         productBDBKS34x4UF
    ProductCategory: pcBrazHWTiger

  pcp_pcBrazSpecies_BDBKS34x5UF:
    Product:         productBDBKS34x5UF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDBKS34x5UF:
    Product:         productBDBKS34x5UF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazSpTiger_BDBKS34x5UF:
    Product:         productBDBKS34x5UF
    ProductCategory:  pcBrazSpTiger

  pcp_pcBrazHWTiger_BDBKS34x5UF:
    Product:         productBDBKS34x5UF
    ProductCategory: pcBrazHWTiger

  pcp_pcBrazSpecies_BDGUS34x3PF:
    Product:         productBDGUS34x3PF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDGUS34x3PF:
    Product:         productBDGUS34x3PF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazHWGuaj_BDGUS34x3PF:
    Product:         productBDGUS34x3PF
    ProductCategory:  pcBrazHWGuaj

  pcp_pcBrazSpGuaj_BDGUS34x3PF:
    Product:         productBDGUS34x3PF
    ProductCategory: pcBrazSpGuaj

  pcp_pcBrazSpecies_BDGUS34x314PF:
    Product:         productBDGUS34x314PF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDGUS34x314PF:
    Product:         productBDGUS34x314PF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazHWGuaj_BDGUS34x314PF:
    Product:         productBDGUS34x314PF
    ProductCategory:  pcBrazHWGuaj

  pcp_pcBrazSpGuaj_BDGUS34x314PF:
    Product:         productBDGUS34x314PF
    ProductCategory: pcBrazSpGuaj

  pcp_pcBrazSpecies_BDGUS34x4PF:
    Product:         productBDGUS34x4PF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDGUS34x4PF:
    Product:         productBDGUS34x4PF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazHWGuaj_BDGUS34x4PF:
    Product:         productBDGUS34x4PF
    ProductCategory:  pcBrazHWGuaj

  pcp_pcBrazSpGuaj_BDGUS34x4PF:
    Product:         productBDGUS34x4PF
    ProductCategory: pcBrazSpGuaj

  pcp_pcBrazSpecies_BDGUS34x5PF:
    Product:         productBDGUS34x5PF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDGUS34x5PF:
    Product:         productBDGUS34x5PF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazHWGuaj_BDGUS34x5PF:
    Product:         productBDGUS34x5PF
    ProductCategory:  pcBrazHWGuaj

  pcp_pcBrazSpGuaj_BDGUS34x5PF:
    Product:         productBDGUS34x5PF
    ProductCategory: pcBrazSpGuaj

  pcp_pcBrazSpecies_BDGUS34x3UF:
    Product:         productBDGUS34x3UF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDGUS34x3UF:
    Product:         productBDGUS34x3UF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazHWGuaj_BDGUS34x3UF:
    Product:         productBDGUS34x3UF
    ProductCategory:  pcBrazHWGuaj

  pcp_pcBrazSpGuaj_BDGUS34x3UF:
    Product:         productBDGUS34x3UF
    ProductCategory: pcBrazSpGuaj

  pcp_pcBrazSpecies_BDGUS34x314UF:
    Product:         productBDGUS34x314UF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDGUS34x314UF:
    Product:         productBDGUS34x314UF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazHWGuaj_BDGUS34x314UF:
    Product:         productBDGUS34x314UF
    ProductCategory:  pcBrazHWGuaj

  pcp_pcBrazSpGuaj_BDGUS34x314UF:
    Product:         productBDGUS34x314UF
    ProductCategory: pcBrazSpGuaj

  pcp_pcBrazSpecies_BDGUS34x4UF:
    Product:         productBDGUS34x4UF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDGUS34x4UF:
    Product:         productBDGUS34x4UF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazHWGuaj_BDGUS34x4UF:
    Product:         productBDGUS34x4UF
    ProductCategory:  pcBrazHWGuaj

  pcp_pcBrazSpGuaj_BDGUS34x4UF:
    Product:         productBDGUS34x4UF
    ProductCategory: pcBrazSpGuaj

  pcp_pcBrazSpecies_BDGUS34x5UF:
    Product:         productBDGUS34x5UF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDGUS34x5UF:
    Product:         productBDGUS34x5UF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazHWGuaj_BDGUS34x5UF:
    Product:         productBDGUS34x5UF
    ProductCategory:  pcBrazHWGuaj

  pcp_pcBrazSpGuaj_BDGUS34x5UF:
    Product:         productBDGUS34x5UF
    ProductCategory: pcBrazSpGuaj

  pcp_pcBrazSpecies_BDBTS34x3PF:
    Product:         productBDBTS34x3PF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDBTS34x3PF:
    Product:         productBDBTS34x3PF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazHWBT_BDBTS34x3PF:
    Product:         productBDBTS34x3PF
    ProductCategory:  pcBrazHWBT

  pcp_pcBrazSpBT_BDBTS34x3PF:
    Product:         productBDBTS34x3PF
    ProductCategory: pcBrazSpBT

  pcp_pcBrazSpecies_BDBTS34x314PF:
    Product:         productBDBTS34x314PF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDBTS34x314PF:
    Product:         productBDBTS34x314PF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazHWBT_BDBTS34x314PF:
    Product:         productBDBTS34x314PF
    ProductCategory:  pcBrazHWBT

  pcp_pcBrazSpBT_BDBTS34x314PF:
    Product:         productBDBTS34x314PF
    ProductCategory: pcBrazSpBT

  pcp_pcBrazSpecies_BDBTS34x4PF:
    Product:         productBDBTS34x4PF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDBTS34x4PF:
    Product:         productBDBTS34x4PF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazHWBT_BDBTS34x4PF:
    Product:         productBDBTS34x4PF
    ProductCategory:  pcBrazHWBT

  pcp_pcBrazSpBT_BDBTS34x4PF:
    Product:         productBDBTS34x4PF
    ProductCategory: pcBrazSpBT

  pcp_pcBrazSpecies_BDBTS34x5PF:
    Product:         productBDBTS34x5PF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDBTS34x5PF:
    Product:         productBDBTS34x5PF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazHWBT_BDBTS34x5PF:
    Product:         productBDBTS34x5PF
    ProductCategory:  pcBrazHWBT

  pcp_pcBrazSpBT_BDBTS34x5PF:
    Product:         productBDBTS34x5PF
    ProductCategory: pcBrazSpBT

  pcp_pcBrazSpecies_BDBTS34x3UF:
    Product:         productBDBTS34x3UF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDBTS34x3UF:
    Product:         productBDBTS34x3UF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazHWBT_BDBTS34x3UF:
    Product:         productBDBTS34x3UF
    ProductCategory:  pcBrazHWBT

  pcp_pcBrazSpBT_BDBTS34x3UF:
    Product:         productBDBTS34x3UF
    ProductCategory: pcBrazSpBT

  pcp_pcBrazSpecies_BDBTS34x314UF:
    Product:         productBDBTS34x314UF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDBTS34x314UF:
    Product:         productBDBTS34x314UF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazHWBT_BDBTS34x314UF:
    Product:         productBDBTS34x314UF
    ProductCategory:  pcBrazHWBT

  pcp_pcBrazSpBT_BDBTS34x314UF:
    Product:         productBDBTS34x314UF
    ProductCategory: pcBrazSpBT

  pcp_pcBrazSpecies_BDBTS34x4UF:
    Product:         productBDBTS34x4UF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDBTS34x4UF:
    Product:         productBDBTS34x4UF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazHWBT_BDBTS34x4UF:
    Product:         productBDBTS34x4UF
    ProductCategory:  pcBrazHWBT

  pcp_pcBrazSpBT_BDBTS34x4UF:
    Product:         productBDBTS34x4UF
    ProductCategory: pcBrazSpBT

  pcp_pcBrazSpecies_BDBTS34x5UF:
    Product:         productBDBTS34x5UF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDBTS34x5UF:
    Product:         productBDBTS34x5UF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazHWBT_BDBTS34x5UF:
    Product:         productBDBTS34x5UF
    ProductCategory:  pcBrazHWBT

  pcp_pcBrazSpBT_BDBTS34x5UF:
    Product:         productBDBTS34x5UF
    ProductCategory: pcBrazSpBT

  pcp_pcBrazSpecies_BDBWS34x3PF:
    Product:         productBDBWS34x3PF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDBWS34x3PF:
    Product:         productBDBWS34x3PF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazSpBW_BDBWS34x3PF:
    Product:         productBDBWS34x3PF
    ProductCategory:  pcBrazSpBW

  pcp_pcBrazHWBW_BDBWS34x3PF:
    Product:         productBDBWS34x3PF
    ProductCategory: pcBrazHWBW

  pcp_pcBrazSpecies_BDBWS34x314PF:
    Product:         productBDBWS34x314PF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDBWS34x314PF:
    Product:         productBDBWS34x314PF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazSpBW_BDBWS34x314PF:
    Product:         productBDBWS34x314PF
    ProductCategory:  pcBrazSpBW

  pcp_pcBrazHWBW_BDBWS34x314PF:
    Product:         productBDBWS34x314PF
    ProductCategory: pcBrazHWBW

  pcp_pcBrazSpecies_BDBWS34x4PF:
    Product:         productBDBWS34x4PF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDBWS34x4PF:
    Product:         productBDBWS34x4PF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazSpBW_BDBWS34x4PF:
    Product:         productBDBWS34x4PF
    ProductCategory:  pcBrazSpBW

  pcp_pcBrazHWBW_BDBWS34x4PF:
    Product:         productBDBWS34x4PF
    ProductCategory: pcBrazHWBW

  pcp_pcBrazSpecies_BDBWS34x5PF:
    Product:         productBDBWS34x5PF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDBWS34x5PF:
    Product:         productBDBWS34x5PF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazSpBW_BDBWS34x5PF:
    Product:         productBDBWS34x5PF
    ProductCategory:  pcBrazSpBW

  pcp_pcBrazHWBW_BDBWS34x5PF:
    Product:         productBDBWS34x5PF
    ProductCategory: pcBrazHWBW

  pcp_pcBrazSpecies_BDBWS34x3UF:
    Product:         productBDBWS34x3UF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDBWS34x3UF:
    Product:         productBDBWS34x3UF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazSpBW_BDBWS34x3UF:
    Product:         productBDBWS34x3UF
    ProductCategory:  pcBrazSpBW

  pcp_pcBrazHWBW_BDBWS34x3UF:
    Product:         productBDBWS34x3UF
    ProductCategory: pcBrazHWBW

  pcp_pcBrazSpecies_BDBWS34x314UF:
    Product:         productBDBWS34x314UF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDBWS34x314UF:
    Product:         productBDBWS34x314UF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazSpBW_BDBWS34x314UF:
    Product:         productBDBWS34x314UF
    ProductCategory:  pcBrazSpBW

  pcp_pcBrazHWBW_BDBWS34x314UF:
    Product:         productBDBWS34x314UF
    ProductCategory: pcBrazHWBW

  pcp_pcBrazSpecies_BDBWS34x4UF:
    Product:         productBDBWS34x4UF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDBWS34x4UF:
    Product:         productBDBWS34x4UF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazSpBW_BDBWS34x4UF:
    Product:         productBDBWS34x4UF
    ProductCategory:  pcBrazSpBW

  pcp_pcBrazHWBW_BDBWS34x4UF:
    Product:         productBDBWS34x4UF
    ProductCategory: pcBrazHWBW

  pcp_pcBrazSpecies_BDBWS34x5UF:
    Product:         productBDBWS34x5UF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDBWS34x5UF:
    Product:         productBDBWS34x5UF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazSpBW_BDBWS34x5UF:
    Product:         productBDBWS34x5UF
    ProductCategory:  pcBrazSpBW

  pcp_pcBrazHWBW_BDBWS34x5UF:
    Product:         productBDBWS34x5UF
    ProductCategory: pcBrazHWBW

  pcp_pcBrazSpecies_BDPRS34x3PF:
    Product:         productBDPRS34x3PF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDPRS34x3PF:
    Product:         productBDPRS34x3PF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazHWCurupay_BDPRS34x3PF:
    Product:         productBDPRS34x3PF
    ProductCategory:  pcBrazHWCurupay

  pcp_pcBrazSpCurupay_BDPRS34x3PF:
    Product:         productBDPRS34x3PF
    ProductCategory: pcBrazSpCurupay

  pcp_pcBrazSpecies_BDPRS34x314PF:
    Product:         productBDPRS34x314PF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDPRS34x314PF:
    Product:         productBDPRS34x314PF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazHWCurupay_BDPRS34x314PF:
    Product:         productBDPRS34x314PF
    ProductCategory:  pcBrazHWCurupay

  pcp_pcBrazSpCurupay_BDPRS34x314PF:
    Product:         productBDPRS34x314PF
    ProductCategory: pcBrazSpCurupay

  pcp_pcBrazSpecies_BDPRS34x4PF:
    Product:         productBDPRS34x4PF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDPRS34x4PF:
    Product:         productBDPRS34x4PF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazHWCurupay_BDPRS34x4PF:
    Product:         productBDPRS34x4PF
    ProductCategory:  pcBrazHWCurupay

  pcp_pcBrazSpCurupay_BDPRS34x4PF:
    Product:         productBDPRS34x4PF
    ProductCategory: pcBrazSpCurupay

  pcp_pcBrazSpecies_BDPRS34x5PF:
    Product:         productBDPRS34x5PF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDPRS34x5PF:
    Product:         productBDPRS34x5PF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazHWCurupay_BDPRS34x5PF:
    Product:         productBDPRS34x5PF
    ProductCategory:  pcBrazHWCurupay

  pcp_pcBrazSpCurupay_BDPRS34x5PF:
    Product:         productBDPRS34x5PF
    ProductCategory: pcBrazSpCurupay

  pcp_pcBrazSpecies_BDPRS34x3UF:
    Product:         productBDPRS34x3UF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDPRS34x3UF:
    Product:         productBDPRS34x3UF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazHWCurupay_BDPRS34x3UF:
    Product:         productBDPRS34x3UF
    ProductCategory:  pcBrazHWCurupay

  pcp_pcBrazSpCurupay_BDPRS34x3UF:
    Product:         productBDPRS34x3UF
    ProductCategory: pcBrazSpCurupay

  pcp_pcBrazSpecies_BDPRS34x314UF:
    Product:         productBDPRS34x314UF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDPRS34x314UF:
    Product:         productBDPRS34x314UF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazHWCurupay_BDPRS34x314UF:
    Product:         productBDPRS34x314UF
    ProductCategory:  pcBrazHWCurupay

  pcp_pcBrazSpCurupay_BDPRS34x314UF:
    Product:         productBDPRS34x314UF
    ProductCategory: pcBrazSpCurupay

  pcp_pcBrazSpecies_BDPRS34x4UF:
    Product:         productBDPRS34x4UF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDPRS34x4UF:
    Product:         productBDPRS34x4UF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazHWCurupay_BDPRS34x4UF:
    Product:         productBDPRS34x4UF
    ProductCategory:  pcBrazHWCurupay

  pcp_pcBrazSpCurupay_BDPRS34x4UF:
    Product:         productBDPRS34x4UF
    ProductCategory: pcBrazSpCurupay

  pcp_pcBrazSpecies_BDPRS34x5UF:
    Product:         productBDPRS34x5UF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDPRS34x5UF:
    Product:         productBDPRS34x5UF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazHWCurupay_BDPRS34x5UF:
    Product:         productBDPRS34x5UF
    ProductCategory:  pcBrazHWCurupay

  pcp_pcBrazSpCurupay_BDPRS34x5UF:
    Product:         productBDPRS34x5UF
    ProductCategory: pcBrazSpCurupay

  pcp_pcBrazSpecies_BDSMS34x3PF:
    Product:         productBDSMS34x3PF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDSMS34x3PF:
    Product:         productBDSMS34x3PF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazSpSantos_BDSMS34x3PF:
    Product:         productBDSMS34x3PF
    ProductCategory:  pcBrazSpSantos

  pcp_pcBrazHWSantos_BDSMS34x3PF:
    Product:         productBDSMS34x3PF
    ProductCategory: pcBrazHWSantos

  pcp_pcBrazSpecies_BDSMS34x314PF:
    Product:         productBDSMS34x314PF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDSMS34x314PF:
    Product:         productBDSMS34x314PF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazSpSantos_BDSMS34x314PF:
    Product:         productBDSMS34x314PF
    ProductCategory:  pcBrazSpSantos

  pcp_pcBrazHWSantos_BDSMS34x314PF:
    Product:         productBDSMS34x314PF
    ProductCategory: pcBrazHWSantos

  pcp_pcBrazSpecies_BDSMS34x4PF:
    Product:         productBDSMS34x4PF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDSMS34x4PF:
    Product:         productBDSMS34x4PF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazSpSantos_BDSMS34x4PF:
    Product:         productBDSMS34x4PF
    ProductCategory:  pcBrazSpSantos

  pcp_pcBrazHWSantos_BDSMS34x4PF:
    Product:         productBDSMS34x4PF
    ProductCategory: pcBrazHWSantos

  pcp_pcBrazSpecies_BDSMS34x5PF:
    Product:         productBDSMS34x5PF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDSMS34x5PF:
    Product:         productBDSMS34x5PF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazSpSantos_BDSMS34x5PF:
    Product:         productBDSMS34x5PF
    ProductCategory:  pcBrazSpSantos

  pcp_pcBrazHWSantos_BDSMS34x5PF:
    Product:         productBDSMS34x5PF
    ProductCategory: pcBrazHWSantos

  pcp_pcBrazSpecies_BDSMS34x3UF:
    Product:         productBDSMS34x3UF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDSMS34x3UF:
    Product:         productBDSMS34x3UF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazSpSantos_BDSMS34x3UF:
    Product:         productBDSMS34x3UF
    ProductCategory:  pcBrazSpSantos

  pcp_pcBrazHWSantos_BDSMS34x3UF:
    Product:         productBDSMS34x3UF
    ProductCategory: pcBrazHWSantos

  pcp_pcBrazSpecies_BDSMS34x314UF:
    Product:         productBDSMS34x314UF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDSMS34x314UF:
    Product:         productBDSMS34x314UF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazSpSantos_BDSMS34x314UF:
    Product:         productBDSMS34x314UF
    ProductCategory:  pcBrazSpSantos

  pcp_pcBrazHWSantos_BDSMS34x314UF:
    Product:         productBDSMS34x314UF
    ProductCategory: pcBrazHWSantos

  pcp_pcBrazSpecies_BDSMS34x4UF:
    Product:         productBDSMS34x4UF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDSMS34x4UF:
    Product:         productBDSMS34x4UF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazSpSantos_BDSMS34x4UF:
    Product:         productBDSMS34x4UF
    ProductCategory:  pcBrazSpSantos

  pcp_pcBrazHWSantos_BDSMS34x4UF:
    Product:         productBDSMS34x4UF
    ProductCategory: pcBrazHWSantos

  pcp_pcBrazSpecies_BDSMS34x5UF:
    Product:         productBDSMS34x5UF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDSMS34x5UF:
    Product:         productBDSMS34x5UF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazSpSantos_BDSMS34x5UF:
    Product:         productBDSMS34x5UF
    ProductCategory:  pcBrazSpSantos

  pcp_pcBrazHWSantos_BDSMS34x5UF:
    Product:         productBDSMS34x5UF
    ProductCategory: pcBrazHWSantos

  pcp_pcBrazSpecies_BDTCS34x3PF:
    Product:         productBDTCS34x3PF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDTCS34x3PF:
    Product:         productBDTCS34x3PF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazHWSucu_BDTCS34x3PF:
    Product:         productBDTCS34x3PF
    ProductCategory:  pcBrazHWSucu

  pcp_pcBrazSpSucu_BDTCS34x3PF:
    Product:         productBDTCS34x3PF
    ProductCategory: pcBrazSpSucu

  pcp_pcBrazSpecies_BDTCS34x314PF:
    Product:         productBDTCS34x314PF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDTCS34x314PF:
    Product:         productBDTCS34x314PF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazHWSucu_BDTCS34x314PF:
    Product:         productBDTCS34x314PF
    ProductCategory:  pcBrazHWSucu

  pcp_pcBrazSpSucu_BDTCS34x314PF:
    Product:         productBDTCS34x314PF
    ProductCategory: pcBrazSpSucu

  pcp_pcBrazSpecies_BDTCS34x4PF:
    Product:         productBDTCS34x4PF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDTCS34x4PF:
    Product:         productBDTCS34x4PF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazHWSucu_BDTCS34x4PF:
    Product:         productBDTCS34x4PF
    ProductCategory:  pcBrazHWSucu

  pcp_pcBrazSpSucu_BDTCS34x4PF:
    Product:         productBDTCS34x4PF
    ProductCategory: pcBrazSpSucu

  pcp_pcBrazSpecies_BDTCS34x5PF:
    Product:         productBDTCS34x5PF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDTCS34x5PF:
    Product:         productBDTCS34x5PF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazHWSucu_BDTCS34x5PF:
    Product:         productBDTCS34x5PF
    ProductCategory:  pcBrazHWSucu

  pcp_pcBrazSpSucu_BDTCS34x5PF:
    Product:         productBDTCS34x5PF
    ProductCategory: pcBrazSpSucu

  pcp_pcBrazSpecies_BDTCS34x3UF:
    Product:         productBDTCS34x3UF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDTCS34x3UF:
    Product:         productBDTCS34x3UF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazHWSucu_BDTCS34x3UF:
    Product:         productBDTCS34x3UF
    ProductCategory:  pcBrazHWSucu

  pcp_pcBrazSpSucu_BDTCS34x3UF:
    Product:         productBDTCS34x3UF
    ProductCategory: pcBrazSpSucu

  pcp_pcBrazSpecies_BDTCS34x4UF:
    Product:         productBDTCS34x4UF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDTCS34x4UF:
    Product:         productBDTCS34x4UF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazHWSucu_BDTCS34x4UF:
    Product:         productBDTCS34x4UF
    ProductCategory:  pcBrazHWSucu

  pcp_pcBrazSpSucu_BDTCS34x4UF:
    Product:         productBDTCS34x4UF
    ProductCategory: pcBrazSpSucu

  pcp_pcBrazSpecies_BDTCS34x5UF:
    Product:         productBDTCS34x5UF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_BDTCS34x5UF:
    Product:         productBDTCS34x5UF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazHWSucu_BDTCS34x5UF:
    Product:         productBDTCS34x5UF
    ProductCategory:  pcBrazHWSucu

  pcp_pcBrazSpSucu_BDTCS34x5UF:
    Product:         productBDTCS34x5UF
    ProductCategory: pcBrazSpSucu

  pcp_pcBrazSpecies_RCHE916x5PF:
    Product:         productRCHE916x5PF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazEng_RCHE916x5PF:
    Product:         productRCHE916x5PF
    ProductCategory:  pcBrazEng

  pcp_pcBrazHWCHPEng_RCHE916x5PF:
    Product:         productRCHE916x5PF
    ProductCategory: pcBrazHWCHPEng

  pcp_ pcBrazSpCHP_RCHE916x5PF:
    Product:         productRCHE916x5PF
    ProductCategory:  pcBrazSpCHP

  pcp_pcBrazSpecies_RBKE916x5PF:
    Product:         productRBKE916x5PF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazEng_RBKE916x5PF:
    Product:         productRBKE916x5PF
    ProductCategory:  pcBrazEng

  pcp_ pcBrazHWTigerEng_RBKE916x5PF:
    Product:         productRBKE916x5PF
    ProductCategory:  pcBrazHWTigerEng

  pcp_ pcBrazSpTiger_RBKE916x5PF:
    Product:         productRBKE916x5PF
    ProductCategory:  pcBrazSpTiger

  pcp_pcBrazSpecies_RBCE916x5PF:
    Product:         productRBCE916x5PF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazEng_RBCE916x5PF:
    Product:         productRBCE916x5PF
    ProductCategory:  pcBrazEng

  pcp_ pcBrazHWBCEng_RBCE916x5PF:
    Product:         productRBCE916x5PF
    ProductCategory:  pcBrazHWBCEng

  pcp_ pcBrazSpBC_RBCE916x5PF:
    Product:         productRBCE916x5PF
    ProductCategory:  pcBrazSpBC

  pcp_pcBrazSpecies_CBCS38x314PF:
    Product:         productCBCS38x314PF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_CBCS38x314PF:
    Product:         productCBCS38x314PF
    ProductCategory:  pcBrazHW

  pcp_pcBrazSpecies_CGUS38x314PF:
    Product:         productCGUS38x314PF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_CGUS38x314PF:
    Product:         productCGUS38x314PF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazHWGuaj_CGUS38x314PF:
    Product:         productCGUS38x314PF
    ProductCategory:  pcBrazHWGuaj

  pcp_pcBrazSpGuaj_CGUS38x314PF:
    Product:         productCGUS38x314PF
    ProductCategory: pcBrazSpGuaj

  pcp_pcBrazSpecies_CGUS38x5PF:
    Product:         productCGUS38x5PF
    ProductCategory: pcBrazSpecies

  pcp_ pcBrazHW_CGUS38x5PF:
    Product:         productCGUS38x5PF
    ProductCategory:  pcBrazHW

  pcp_ pcBrazHWGuaj_CGUS38x5PF:
    Product:         productCGUS38x5PF
    ProductCategory:  pcBrazHWGuaj

  pcp_pcBrazSpGuaj_CGUS38x5PF:
    Product:         productCGUS38x5PF
    ProductCategory: pcBrazSpGuaj

